.menu-mobile-toggle {  display:inline-block; padding:0 0 0 10px; margin:0 5px;  position:relative;  font-size:26px; cursor:pointer;  border:none;  outline:none;  background:none;  -webkit-transform:rotate(0deg);  transform:rotate(0deg);  -webkit-transition:0.35s ease-in-out;  transition:0.35s ease-in-out; }
.Nav-container { max-width:90%;  margin:0 auto;  }
.Nav-header {border-top:solid 1px #E7E7E8; border-bottom:solid 1px #E7E7E8; background: #eff5ff;  }
.Nav-header .wrapper {/* display:-webkit-box; display:-ms-flexbox; display:flex; */-webkit-box-orient:horizontal; -webkit-box-direction:normal;   -ms-flex-direction:row; flex-direction:row; -ms-flex-wrap:wrap;   flex-wrap:wrap; -webkit-box-align:center;   -ms-flex-align:center; align-items:center; -webkit-box-pack:justify;   -ms-flex-pack:justify; justify-content:space-between;}

.header-item-right {display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-flex:0;   -ms-flex:0 0 17%; flex:0 0 17%; -webkit-box-align:center;   -ms-flex-align:center; align-items:center; -webkit-box-pack:end;   -ms-flex-pack:end; justify-content:flex-end;}
.Nav-header .fa-xmark, .Nav-header .fa-angle-left { font-size:20px; }

.Nav-header .menu > ul > li.lastMenu { position: relative; }
.Nav-header .menu > ul > li.lastMenu .menu-subs { right: 0; min-width: 200px; }
.Nav-header .menu > ul > li {display:inline-block; line-height:2.8rem; margin-right:2%;}
.Nav-header .menu > ul > li .menuMob { display: none;  }
.Nav-header .menu > ul > li:last-child { margin-right:0px; font-weight: 500; color:#79ABEF; }
.Nav-header .menu > ul > li:hover i { color:#79ABEF;  }
.Nav-header .menu > ul > li i { font-size:12px; margin-left:4px; color:#eff5ff; }
.Nav-header .menu > ul > li > a {position:relative; font-family: 'Poppins'; font-size: 15px; border:none; outline:none; color:#444; text-transform:capitalize; -webkit-transition:color 0.2s ease; transition:color 0.2s ease;}
.Nav-header .menu > ul > li .menu-subs {position:absolute;  padding:1rem 2rem 1rem 1rem; z-index:109; opacity:0; visibility:hidden; border-radius:0.25rem; border-top:3px solid #79ABEF; background:#fff; -webkit-box-shadow:0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06); box-shadow:0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06); -webkit-transition:all 0.2s ease; transition:all 0.2s ease;}
.Nav-header .menu > ul > li .menu-subs > ul > li {line-height:1;}
.Nav-header .menu > ul > li .menu-subs > ul > li > a {display:inline-block; font-family:inherit;line-height:2px; padding:0.75rem 0; border:none; outline:none; color:#000; text-transform:capitalize; -webkit-transition:all 0.2s ease; transition:all 0.3s ease;}
.Nav-header .menu > ul > li .menu-column-1 {/*min-width:16rem; max-width:20rem;*/}
.Nav-header .menu > ul > li .menu-subs.menu-mega {left:50%; -webkit-transform:translateX(-50%); transform:translateX(-50%);}
.Nav-header .menu > ul > li .menu-subs.menu-mega > .list-item > ul > li {display:block; line-height:1;}
.Nav-header .menu > ul > li .menu-subs.menu-mega > .list-item > ul > li > a {display:inline-block; font-family:inherit; line-height:22px;border:none; outline:none; color:#000; text-transform:capitalize; -webkit-transition:color 0.2s ease; transition:color 0.2s ease;}
.Nav-header .menu > ul > li .menu-subs.menu-column-4 { min-height:200px; display:-webkit-box; display:-ms-flexbox; display:flex; -ms-flex-wrap:wrap;   flex-wrap:wrap; max-width:90%; width:100%; padding:1.25rem 1rem;}
.Nav-header .menu > ul > li .menu-subs.menu-column-4 > .list-item {-webkit-box-flex:0;   -ms-flex:0 0 25%; flex:0 0 25%; padding:0 1rem;}
.Nav-header .menu > ul > li .menu-subs.menu-column-4 > .list-item ul { position: relative; margin-bottom: 30px; }
.Nav-header .menu > ul > li .menu-subs.menu-column-4 > .list-item .title, .Nav-header .menu > ul > li .menu-subs.menu-column-4 > .list-item .title a {font-family:inherit; font-size:1rem; font-weight:500; color:#79ABEF; text-transform:uppercase; -webkit-transition:all 0.2s ease; transition:all 0.2s ease;}
.Nav-header .menu > ul > li .menu-subs.menu-column-4 > .list-item.text-center .title {text-align:center;}
.Nav-header .menu > ul > li .menu-subs.menu-column-4 > .list-item .Nav-image { position: absolute; top:-20px; right:0px; z-index: -1;  width: 40%; height: auto; }


.Nav-header .menu > ul > li .menu-subs.menu-column-2 {left:auto;  display:-webkit-box; display:-ms-flexbox; display:flex; -ms-flex-wrap:wrap;   flex-wrap:wrap; max-width:600px; width:50%; padding:1.25rem 1rem;}
.Nav-header .menu > ul > li .menu-subs.menu-column-2 > .list-item {-webkit-box-flex:0;   -ms-flex:0 0 25%; flex:0 0 50%; padding:0 1rem;}
.Nav-header .menu > ul > li .menu-subs.menu-column-2 > .list-item ul { position: relative; margin-bottom: 30px; }
.Nav-header .menu > ul > li .menu-subs.menu-column-2 > .list-item .title, .Nav-header .menu > ul > li .menu-subs.menu-column-2 > .list-item .title a {font-family:inherit; font-size:1rem; font-weight:500; color:#79ABEF; text-transform:uppercase; -webkit-transition:all 0.2s ease; transition:all 0.2s ease;}
.Nav-header .menu > ul > li .menu-subs.menu-column-2 > .list-item.text-center .title {text-align:center;}
.Nav-header .menu > ul > li .menu-subs.menu-column-2 > .list-item .Nav-image { position: absolute; top:-20px; right:0px; z-index: -1;  width: 40%; height: auto; }


.Nav-header .menu > ul > li .menu-subs.menu-column-6 {display:-webkit-box; display:-ms-flexbox; display:flex; -ms-flex-wrap:wrap;   flex-wrap:wrap; max-width:90%; width:100%; padding:1.25rem 1rem;}
.Nav-header .menu > ul > li .menu-subs.menu-column-6 > .list-item {-webkit-box-flex:0;   -ms-flex:0 0 16.66%; flex:0 0 16.66%; padding:0 1rem; margin-bottom:20px;}
.Nav-header .menu .NavBrands img {  width:70%; height: auto;  margin-top:0.75rem;}

.Nav-header .menu > ul > li .menu-subs.menu-mega > .list-item > ul > li > a:hover,
.Nav-header .menu > ul > li .menu-subs > ul > li > a:hover {color:#79ABEF;}
.header-item-right a:hover,
.Nav-header .menu > ul > li:hover > a {color:#79ABEF;}
.Nav-header .menu-mobile-header {display:none;}
.LastNavLink { margin-right:0 !important; }
.QuoteLink a { color: #79ABEF !important; font-weight: 600;}
.MobLogin { display: none !important; }

@media screen and (max-width:1450px) {
  .Nav-container { max-width:95%; }
  .Nav-header .menu > ul > li {margin-right:1.95%;}

}




@media screen and (min-width:993px) {
  .Nav-header .menu > ul > li.menu-item-has-children:hover .menu-subs { margin-top:-0.5rem;  opacity:1;  visibility:visible; }

}

@media screen and (max-width:900px) {
  .Nav-header .menu > ul > li.lastMenu { position:inherit; }
.Nav-header .menu > ul > li > a { color: #052b79; font-weight: 500; font-size: 17px; }
.Nav-header .menu > ul > li .menu-subs.menu-column-2 > .list-item .title {display: block; padding: 0 3.125rem 0 1rem; border-bottom: 1px solid rgba(0, 0, 0, 0.1);}
.Nav-header .menu > ul > li .menu-subs.menu-column-2 > .list-item .title a {color: #052b79; font-size: 17px;line-height: 3.125rem; }
.Nav-header .menu > ul > li .menu-subs.menu-column-4 > .list-item .title a { color: #052b79; font-size: 17px; }

.MobLogin { display: block !important;  }
.MobLogin a i.fa-solid { transform: inherit !important; }
.Nav-header .menu > ul > li .menuMob { display: block;  }
.Nav-header .menu > ul > li .menuDesk { display: none;  }
.Nav-header .menu .NavBrands  {  text-align: center; }
.Nav-header .menu .NavBrands .list-item { display: inline-block; }
.Nav-header .menu .NavBrands img { width: 150px; }
  .header-item-center { -webkit-box-flex:0;    -ms-flex:0 0 100%;  flex:0 0 100%;  -webkit-box-ordinal-group:4;    -ms-flex-order:3;  order:3; }
.header-item-right { -webkit-box-flex:0;    -ms-flex:0 0 auto;  flex:0 0 auto; }
.wrapper { -webkit-box-pack:justify;    -ms-flex-pack:justify;  justify-content:space-between;  margin:0 auto; }

.header-item-right { -webkit-box-align:center;    -ms-flex-align:center;  align-items:center; }
.Nav-header  {border: none}
.Nav-header .menu { position:fixed;  top:0;  left:0;  width:75%;  height:100%;  z-index:111;  overflow:hidden; overflow-y: scroll;  background:#fff;  -webkit-transform:translate(-100%);  transform:translate(-100%);  -webkit-transition:all 0.2s ease-in-out;  transition:all 0.2s ease-in-out; }
.Nav-header .menu.active { -webkit-transform:translate(0%);  transform:translate(0%); }
.Nav-header .menu > ul > li { display:block;  line-height:1;  margin:0; }
.Nav-header .menu > ul > li .menu-subs.menu-column-4 > .list-item .title{ display: block; line-height:3.125rem;   padding:0 3.125rem 0 1rem;  border-bottom:1px solid rgba(0, 0, 0, 0.1); }
.Nav-header .menu > ul > li .menu-subs.menu-mega > .list-item > ul > li > a{ display:block; line-height:3.125rem;  padding:0 3.125rem 0 1rem;  border-bottom:1px solid rgba(0, 0, 0, 0.1); }
.Nav-header .menu > ul > li > a { display:block;  line-height:3.125rem;  padding:0 3.125rem 0 1rem;  border-bottom:1px solid rgba(0, 0, 0, 0.1); }
.Nav-header .menu > ul > li > a i.fa-solid { color:#444; position:absolute;  line-height:3.125rem;  top:0;  right:0;  width:3.125rem;  height:3.125rem;  text-align:center;  -webkit-transform:rotate(-90deg);  transform:rotate(-90deg); }
.Nav-header .menu .menu-mobile-header { position:relative;  position:sticky;  display:-webkit-box;  display:-ms-flexbox;  display:flex;  -webkit-box-align:center;    -ms-flex-align:center;  align-items:center;  -webkit-box-pack:justify;    -ms-flex-pack:justify;  justify-content:space-between;  top:0;  height:3.125rem;  z-index:110;  border-bottom:1px solid rgba(0, 0, 0, 0.1);  background:#fff; }
.Nav-header .menu .menu-mobile-header .menu-mobile-arrow { display:none;  font-size:1.25rem;  line-height:3.125rem;  width:3.125rem;  height:3.125rem;  cursor:pointer;  text-align:center;  border-right:1px solid rgba(0, 0, 0, 0.1);  color:#000;  border:none;  outline:none;  background:0 0; }
.Nav-header .menu .menu-mobile-header.active .menu-mobile-arrow { display:block; }
.Nav-header .menu .menu-mobile-header .menu-mobile-title { font-family:inherit;  font-size:1rem;  font-weight:500;  line-height:inherit;  color:#000;  text-transform:capitalize; }
.Nav-header .menu .menu-mobile-header .menu-mobile-close { font-size:2.25rem;  line-height:0;  cursor:pointer;  width:3.125rem;  height:3.125rem;  text-align:center;  border-left:1px solid rgba(0, 0, 0, 0.1);  color:#000;  border:none;  outline:none;  background:0 0; }
.Nav-header .menu .menu-section { height:100%;  overflow-y:auto;  overflow-x:hidden; }
.Nav-header .menu > ul > li .menu-subs { position:absolute;  display:none;  top:0;  left:0;  max-width:none;  min-width:auto;  width:100%;  height:100%;  margin:0;  padding:0;  padding-top:4rem;  opacity:1;  overflow-y:auto;  visibility:visible;  -webkit-transform:translateX(0%);  transform:translateX(0%);  -webkit-box-shadow:none;  box-shadow:none; }
.Nav-header .menu > ul > li .menu-subs.menu-mega { position:absolute;  display:none;  top:0;  left:0;  max-width:none;  min-width:auto;  width:100%;  height:100%;  margin:0;  padding:0;  padding-top:4rem;  opacity:1;  overflow-y:auto;  visibility:visible;  -webkit-transform:translateX(0%);  transform:translateX(0%);  -webkit-box-shadow:none;  box-shadow:none; }
.Nav-header .menu > ul > li .menu-subs.active { display:block; }
.Nav-header .menu > ul > li .menu-subs.menu-column-4 > .list-item { -webkit-box-flex:0;    -ms-flex:0 0 100%;  flex:0 0 100%;  padding:0rem; }
.Nav-header .menu > ul > li .menu-subs.menu-column-4 > .list-item img { margin-top:0; }
.Nav-header .menu > ul > li .menu-subs.menu-column-4 > .list-item.text-center .title { margin-bottom:1.25rem; }
.Nav-header .menu > ul > li .menu-subs.menu-column-4 > .list-item.text-center:last-child .title { margin-bottom:0rem; }
.Nav-header .menu > ul > li .menu-subs > ul > li > a { display:block; line-height:3.125rem;  padding:0 3.125rem 0 1rem;  border-bottom:1px solid rgba(0, 0, 0, 0.1);}
.Nav-header .menu > ul > li .menu-subs.menu-mega > .list-item > ul { margin-bottom:1rem; }
.Nav-header .menu > ul > li .menu-subs.menu-mega > .list-item > ul > li > a { display:block; }
.overlay { position:fixed;  top:0;  left:0;  width:100%;  height:100%;  z-index:100;  opacity:0;  visibility:hidden;  background:rgba(0, 0, 0, 0.65);  -webkit-transition:all 0.45s ease-in-out;  transition:all 0.45s ease-in-out; }
.overlay.active { opacity:1;  visibility:visible; }
}